/*     357029 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__357029__ {position:relative;max-width:1903px;margin:0 auto}
.slide__357029__ a {display:block;position:relative;border:none}
.slide__357029__ a img {border:none}
.slide__357029__.slide_zindex .owl-item {z-index:1}
.slide__357029__ .item {position:relative}
.slide__357029__ .item img {vertical-align:top}
.slide__357029__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;padding:0 40px;}
.slide__357029__ .item .caption {display:table;width:100%;max-width:280px;height:100%;margin:0 auto;}
.slide__357029__ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle;}
.slide__357029__ .item .caption_inner .exp_text {display:block;margin-bottom:10px;font-size:16px;color:#fff;line-height:20px;letter-spacing:.2em;word-break:keep-all;}
.slide__357029__ .item .caption_inner .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em;word-break:keep-all;}

.slide__357029__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__357029__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;opacity:0.7}
.slide__357029__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.slide__357029__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__357029__ .owl-nav .owl-prev {left:5px}
.slide__357029__ .owl-nav .owl-next {right:5px}
.slide__357029__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__357029__ .owl-nav .owl-next:before {content:'\e601'}
.slide__357029__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.slide__357029__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.slide__357029__ .owl-dots .owl-dot {display:inline-block}
.slide__357029__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.slide__357029__ .owl-dots .owl-dot.active span,
.slide__357029__ .owl-dots .owl-dot:hover span {background:#fff;}

.slide_num__357029__ {position:absolute;right:0;bottom:160px;left:0;z-index:10;width:52px;margin:0 auto;}
.slide_num__357029__ .slide_num {display:inline-block;font-size:14px;font-weight:bold;color:#fff;line-height:26px;letter-spacing:.03em;vertical-align:top;}
.slide_num__357029__ .slide_num .current_num {color:#fff;}

.slide_thumb__357029__:after {content:'';display:block;clear:both;}
.slide_thumb__357029__ .item {display:table;float:left;width:calc(100% / 3);background:#fff;cursor:pointer;}
.slide_thumb__357029__ .item .inner {display:table-cell;padding:15px 10px 10px;vertical-align:top;}
.slide_thumb__357029__ .item .thumb_img {margin-bottom:5px;}
.slide_thumb__357029__ .item .thumb_img img {vertical-align:top;}
.slide_thumb__357029__ .item .thumb_num {margin:0 0 5px;padding:0;font-size:12px;font-weight:bold;color: #b41d27;}
.slide_thumb__357029__ .item .thumb_subject {margin:0;padding:0;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;}
.slide_thumb__357029__ .item .thumb_cont {margin:8px 0 0;padding:0;font-size:12px;color:#666;letter-spacing:-.03em;}
.slide_thumb__357029__ .item.active {background:#822430;}
.slide_thumb__357029__ .item.active .thumb_num {color:#ffec62 /*#ffd051*/;}
.slide_thumb__357029__ .item.active .thumb_subject {color:#fff;}
.slide_thumb__357029__ .item.active .thumb_cont {color:#fff;}

.slide__357029__.empty__357029__ {padding:30px 10px;font-size:13px;text-align:center}

.slide__357029__.build_edit_mode .item {display:none}
.slide__357029__.build_edit_mode .item img {width:100%}
.slide__357029__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide__357029__ .item .caption {max-width:450px;}
	.slide__357029__ .item .caption_inner .exp_text {font-size:18px;line-height:26px;}
	.slide__357029__ .item .caption_inner .subject {font-size:32px;line-height:40px;}
}

@media all and (min-width:1024px){
	.slide__357029__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px;}
	.slide__357029__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.slide__357029__ .owl-nav .owl-prev {left:15px}
	.slide__357029__ .owl-nav .owl-next {right:15px}
	.slide__357029__ .item .caption_wrap {max-width:1700px;margin:0 auto;} /* 기존 width: 1080px; */
	.slide__357029__ .item .caption {max-width:750px;margin:0;}
	.slide__357029__ .item .caption_inner {padding-bottom:100px;text-align:left;}
	.slide__357029__ .item .caption_inner .exp_text {margin-bottom:10px;font-size:24px;line-height:28px;}
	.slide__357029__ .item .caption_inner .subject {font-size:46px;line-height:50px;letter-spacing:-.06em;}

	.slide_num__357029__ {top:calc(50% - 15px);right:calc((100% - 1000px) / 2);left:auto;width:auto;height:20px;}
	.slide_num__357029__ .slide_num {font-size:20px;line-height:20px;}

	.slide_thumb__357029__ {position:absolute;right:0;bottom:0;z-index:10;}
	.slide_thumb__357029__ .item {width:345px;}
	.slide_thumb__357029__ .item .inner {padding:32px 35px 20px;}
	.slide_thumb__357029__ .item .thumb_num {margin-bottom:15px;font-size:18px;font-weight:bold;line-height:22px;}
	.slide_thumb__357029__ .item .thumb_subject {font-size:24px;line-height:28px;}
	.slide_thumb__357029__ .item .thumb_cont {margin-top:10px;font-size:16px;font-weight:bold;line-height:20px;}
	.slide_thumb__357029__ .item.active {background: rgb(130,36,48,.8)  ;}
}

@media all and (min-width:1300px){ 
	.slide__357029__ .item .caption_inner {padding-bottom:100px;}
	.slide__357029__ .item .caption_inner .exp_text {margin-bottom:32px;font-size:30px;line-height:38px;}
	.slide__357029__ .item .caption_inner .subject {font-size:52px;line-height:65px;}

	.slide_num__357029__ .slide_num {font-size:30px;line-height:30px; display:none;}
}

/*     357034 : 공백      */
.solid_line__357034__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__357034__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__357034__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__357034__ {height:20px}
}

/*     357041 : 타이틀 텍스트 + 링크      */
.title__357041__ {position:relative;font-size:0}
.title__357041__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}

@media all and (min-width:1024px){
	.title__357041__ p {font-size:32px}
}

/*     357042 : 한줄 텍스트      */
.text__357042__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__357042__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__357042__ p {font-size:20px}
}

/*     357043 : 공백      */
.solid_line__357043__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__357043__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__357043__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__357043__ {height:20px}
}

/*     372851 : 이미지      */
.img__372851__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__372851__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__372851__ * {box-sizing:border-box}
.img__372851__ .figure {display:block;overflow:hidden}
.img__372851__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__372851__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__372851__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__372851__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle;text-align: center;}
.img__372851__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.06em;}
.img__372851__ .caption .cap_text2 {display:inline-block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:.3em}
.img__372851__:hover:before {content:'';opacity:.3}
.img__372851__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__372851__ .caption .caption_inner {padding:20px}
	.img__372851__ .caption .cap_text1 {font-size:20px}
	.img__372851__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__372851__ .caption .caption_inner {padding:30px}
	.img__372851__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__372851__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-bottom:2px;vertical-align:top}
	.img__372851__ .caption .cap_text2 {position: relative;margin-top:5px;padding-top: 5px;font-size:17px;line-height:1.5em}
	.img__372851__ .caption .cap_text2:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__372851__:hover .caption .cap_text2:before {width:100%}
}

/*     372860 : 이미지      */
.img__372860__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__372860__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__372860__ * {box-sizing:border-box}
.img__372860__ .figure {display:block;overflow:hidden}
.img__372860__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__372860__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__372860__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__372860__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle;text-align: center;}
.img__372860__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.06em}
.img__372860__ .caption .cap_text2 {display:inline-block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:.3em}
.img__372860__:hover:before {content:'';opacity:.3}
.img__372860__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__372860__ .caption .caption_inner {padding:20px}
	.img__372860__ .caption .cap_text1 {font-size:20px}
	.img__372860__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__372860__ .caption .caption_inner {padding:30px}
	.img__372860__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__372860__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-bottom:2px;vertical-align:top}
	.img__372860__ .caption .cap_text2 {position: relative;margin-top:5px;padding-top: 5px;font-size:17px;line-height:1.5em}
	.img__372860__ .caption .cap_text2:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__372860__:hover .caption .cap_text2:before {width:100%}
}

/*     374311 : 이미지      */
.img__374311__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__374311__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__374311__ * {box-sizing:border-box}
.img__374311__ .figure {display:block;overflow:hidden}
.img__374311__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__374311__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__374311__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__374311__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle;text-align: center;}
.img__374311__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.06em;}
.img__374311__ .caption .cap_text2 {display:inline-block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:.3em}
.img__374311__:hover:before {content:'';opacity:.3}
.img__374311__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__374311__ .caption .caption_inner {padding:20px}
	.img__374311__ .caption .cap_text1 {font-size:20px}
	.img__374311__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__374311__ .caption .caption_inner {padding:30px}
	.img__374311__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__374311__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-bottom:2px;vertical-align:top}
	.img__374311__ .caption .cap_text2 {position: relative;margin-top:5px;padding-top: 5px;font-size:17px;line-height:1.5em}
	.img__374311__ .caption .cap_text2:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__374311__:hover .caption .cap_text2:before {width:100%}
}

/*     374312 : 이미지      */
.img__374312__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__374312__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__374312__ * {box-sizing:border-box}
.img__374312__ .figure {display:block;overflow:hidden}
.img__374312__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__374312__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__374312__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__374312__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle;text-align: center;}
.img__374312__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.06em;}
.img__374312__ .caption .cap_text2 {display:inline-block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:.3em}
.img__374312__:hover:before {content:'';opacity:.3}
.img__374312__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__374312__ .caption .caption_inner {padding:20px}
	.img__374312__ .caption .cap_text1 {font-size:20px}
	.img__374312__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__374312__ .caption .caption_inner {padding:30px}
	.img__374312__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__374312__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-bottom:2px;vertical-align:top}
	.img__374312__ .caption .cap_text2 {position: relative;margin-top:5px;padding-top: 5px;font-size:17px;line-height:1.5em}
	.img__374312__ .caption .cap_text2:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__374312__:hover .caption .cap_text2:before {width:100%}
}

/*     374313 : 이미지      */
.img__374313__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__374313__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__374313__ * {box-sizing:border-box}
.img__374313__ .figure {display:block;overflow:hidden}
.img__374313__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__374313__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__374313__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__374313__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:middle;text-align: center;}
.img__374313__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.06em;}
.img__374313__ .caption .cap_text2 {display:inline-block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:.3em}
.img__374313__:hover:before {content:'';opacity:.3}
.img__374313__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__374313__ .caption .caption_inner {padding:20px}
	.img__374313__ .caption .cap_text1 {font-size:20px}
	.img__374313__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__374313__ .caption .caption_inner {padding:30px}
	.img__374313__ .caption .cap_text1 {font-size:24px;line-height:1.3em}
	.img__374313__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-bottom:2px;vertical-align:top}
	.img__374313__ .caption .cap_text2 {position: relative;margin-top:5px;padding-top: 5px;font-size:17px;line-height:1.5em}
	.img__374313__ .caption .cap_text2:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__374313__:hover .caption .cap_text2:before {width:100%}
}

/*     357070 : 공백      */
.solid_line__357070__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__357070__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__357070__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__357070__ {height:40px}
}

/*     373940 : 블록 설정      */
.block_option__373940__ {display:table;width:100%}
.block_option__373940__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__373940__ {background-repeat: no-repeat;background-size: cover;;}
}


@media (min-width:1024px){
	.row__373940__ {background-repeat: no-repeat;background-size: cover;}
}

/*     357071 : 공백      */
.solid_line__357071__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__357071__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__357071__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__357071__ {height:35px}
}

/*     373823 : 제목&내용 가로형      */
.text_horizontal__373823__ .title__373823__ {
	margin:0 0 5px;padding:0;font-size:25px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:0;
}
.text_horizontal__373823__ .text__373823__ {margin:0;padding:0;font-size:25px;color:#000000;line-height:1.5em;letter-spacing:0;background: #fff;font-weight: bold;}

@media all and (min-width:768px){
	.text_horizontal__373823__:after {content:'';display:block;clear:both}
	.text_horizontal__373823__ .title__373823__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__373823__ .text__373823__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__373823__ .title__373823__ {font-size:32px}
	.text_horizontal__373823__ .text__373823__ {font-size:30px;padding: 1px 18px;}
}

/*     373826 : 공백      */
.solid_line__373826__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__373826__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__373826__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__373826__ {height:25px}
}

/*     373825 : 제목&내용 가로형      */
.text_horizontal__373825__ .title__373825__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__373825__ .text__373825__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__373825__:after {content:'';display:block;clear:both}
	.text_horizontal__373825__ .title__373825__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__373825__ .text__373825__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__373825__ .title__373825__ {font-size:25px}
	.text_horizontal__373825__ .text__373825__ {font-size:25px}
}

/*     373824 : 제목&내용 가로형      */
.text_horizontal__373824__ .title__373824__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__373824__ .text__373824__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0;font-weight:bold;}

@media all and (min-width:768px){
	.text_horizontal__373824__:after {content:'';display:block;clear:both}
	.text_horizontal__373824__ .title__373824__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__373824__ .text__373824__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__373824__ .title__373824__ {font-size:25px}
	.text_horizontal__373824__ .text__373824__ {font-size:25px}
}

/*     357076 : 공백      */
.solid_line__357076__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__357076__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__357076__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__357076__ {height:35px}
}

/*     357086 : 공백      */
.solid_line__357086__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__357086__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__357086__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__357086__ {height:10px}
}

/*     373833 : 타이틀 텍스트 + 링크      */
.title__373833__ {position:relative;font-size:0}
.title__373833__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;}

@media all and (min-width:1024px){
	.title__373833__ p {font-size:32px}
}

/*     373836 : 실선      */
.solid_line__373836__ {display:block;position:relative;width:10%;height:50px}
.solid_line__373836__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__373836__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__373836__ {height:30px}
}

/*     357090 : 장문 텍스트      */
.textarea__357090__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__357090__ p {font-size:20px}
}

/*     357089 : 장문 텍스트      */
.textarea__357089__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__357089__ p {font-size:17px}
}

/*     373939 : 이미지 리스트 (웹진형)      */
.img_webzine__373939__ {overflow:hidden}
.img_webzine__373939__ * {box-sizing:border-box}
.img_webzine__373939__ .img_inner {margin:0 -5px}
.img_webzine__373939__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__373939__ .item {float:left;position:relative;width:100%;padding:2px 5px;}
.img_webzine__373939__ .item:after {content:'';display:block;clear:both}
.img_webzine__373939__ .item a {display:block}
.img_webzine__373939__ .figure {display:block;float:left;width:20px;margin:0;margin-right:10px;padding-top: 4px;}
.img_webzine__373939__ .figure img {width:100%;vertical-align:top}
.img_webzine__373939__ .caption {display:block;}
.img_webzine__373939__ .caption > span {display:block}
.img_webzine__373939__ .caption > span.subject {font-weight:normal;color:#ffffff}
.img_webzine__373939__ .caption > span.content {margin-top:5px;color:#ffffff}

.text_m_sml__373939__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__373939__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__373939__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__373939__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__373939__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__373939__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__373939__ .item {width:100%}
.col_m_2__373939__ .item {width:50%}
.col_m_3__373939__ .item {width:33.3333%}
.col_m_4__373939__ .item {width:25%}
.col_m_1__373939__ .item,
.col_m_2__373939__ .item2n,
.col_m_3__373939__ .item3n,
.col_m_4__373939__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__373939__ .item,
	.col_m_2__373939__ .item2n,
	.col_m_3__373939__ .item3n,
	.col_m_4__373939__ .item4n {clear:none}

	.col_t_1__373939__ .item {width:100%}
	.col_t_2__373939__ .item {width:50%}
	.col_t_3__373939__ .item {width:33.3333%}
	.col_t_4__373939__ .item {width:25%}
	.col_t_5__373939__ .item {width:20%}
	.col_t_6__373939__ .item {width:16.6666%}
	.col_t_1__373939__ .item,
	.col_t_2__373939__ .item2n,
	.col_t_3__373939__ .item3n,
	.col_t_4__373939__ .item4n,
	.col_t_5__373939__ .item5n,
	.col_t_6__373939__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__373939__ .img_inner {margin:0 -10px}
	.img_webzine__373939__ .item {padding:2px 10px}
	.img_webzine__373939__ .figure {width:20px;}
	.img_webzine__373939__ .caption {}
	.img_webzine__373939__ .caption > span.content {margin-top:10px}

	.text_sml__373939__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__373939__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__373939__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_med__373939__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__373939__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__373939__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__373939__ .item,
	.col_t_2__373939__ .item2n,
	.col_t_3__373939__ .item3n,
	.col_t_4__373939__ .item4n,
	.col_t_5__373939__ .item5n,
	.col_t_6__373939__ .item6n {clear:none}

	.col_pc_1__373939__ .item {width:100%}
	.col_pc_2__373939__ .item {width:50%}
	.col_pc_3__373939__ .item {width:33.3333%}
	.col_pc_4__373939__ .item {width:25%}
	.col_pc_5__373939__ .item {width:20%}
	.col_pc_6__373939__ .item {width:16.6666%}
	.col_pc_1__373939__ .item,
	.col_pc_2__373939__ .item2n,
	.col_pc_3__373939__ .item3n,
	.col_pc_4__373939__ .item4n,
	.col_pc_5__373939__ .item5n,
	.col_pc_6__373939__ .item6n {clear:both}
}

/*     357095 : 지도 (주소 직접 입력)      */
.map__357095__ iframe {width:100%;vertical-align:top}
.map__357095__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__357095__ .build_preview__357095__ {display:table;width:100%}
.map__357095__ .build_preview__357095__ .inner__357095__ {display:table-cell;height:320px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__357095__ .build_preview__357095__ .inner__357095__ .subject__357095__ {display:block;font-size:16px;font-weight:bold}
.map__357095__ .build_preview__357095__ .inner__357095__ .exp_text__357095__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__357095__ iframe {height:250px  !important}
	.map__357095__ .build_preview__357095__ .inner__357095__ {height:250px}
}

